過去ログ表示


過去ログ 12 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

Solaris 2.6用Mozilla 1.0について
(#1863) このトピック中1番目の投稿

SUNのマシンを使っています。
日本語版Solaris 2.6なのですが、Netscape 4.0xを使っています。
さすがにもうNetScape 4.0xは今時のWebサイトをブラウズするには
限界かと思いMozillaへの移行を検討しています。

そこで教えていただきたいのですが、
1)Solaris 2.6用Mozilla 1.0はどこからダウンロードできるのですか。
http://www.mozilla.org/releases/stable.html
にある「Solaris」のところのは、
http://ftp.mozilla.org/pub/mozilla/releases/mozilla1.0/mozilla-sparc-sun-solaris2.7-1.0.tar.gz
ファイル名が「mozilla-sparc-sun-solaris2.7-1.0.tar.gz」と
なっているのでSolaris 2.7用なのですか。
Solaris 2.6でも動作するのですか。
2)さらにMozilla 1.0を日本語化して使いたいのですが、
http://mozilla.gr.jp/jlp/
にある「Mozilla 1.0 日本語パック ver.2」は、
SUNのマシンでも使用できるのですか。

初歩的な質問ですみませんが、ご存知の方教えてください。
よろしくお願いします。


Re[1]: Solaris 2.6用Mozilla 1.0について
(#1864) このトピック中2番目の投稿

こんにちは私もSolaris userです。

> 1)Solaris 2.6用Mozilla 1.0はどこからダウンロードできるのですか。
> http://www.mozilla.org/releases/stable.html
> にある「Solaris」のところのは、
> http://ftp.mozilla.org/pub/mozilla/releases/mozilla1.0/mozilla-sparc-sun-solaris2.7-1.0.tar.gz
> ファイル名が「mozilla-sparc-sun-solaris2.7-1.0.tar.gz」と
> なっているのでSolaris 2.7用なのですか。
> Solaris 2.6でも動作するのですか。

Sunの考え方は、アップワードコンパティビリティは保障しても
バックワードコンパティビリティは保障してはいないと思います。
つまり、Solaris7でビルドされたmozilla1.0のバイナリはSolaris2.6
で動作保障はありません。ですが、私の憶測でしかないのですが、
恐らく動作すると思います。一度試してみてください。

> 2)さらにMozilla 1.0を日本語化して使いたいのですが、
> http://mozilla.gr.jp/jlp/
> にある「Mozilla 1.0 日本語パック ver.2」は、
> SUNのマシンでも使用できるのですか。
>

プラットフォームは関係ありません。Windowsでも、Linuxでも、
もちろんSolarisでも同じ日本語パックが使用できます。

Re[2]: Solaris 2.6用Mozilla 1.0について
(#1865) このトピック中3番目の投稿

私は Solaris使いではありませんが...

> Sunの考え方は、アップワードコンパティビリティは保障しても
> バックワードコンパティビリティは保障してはいないと思います。
> つまり、Solaris7でビルドされたmozilla1.0のバイナリはSolaris2.6
> で動作保障はありません。ですが、私の憶測でしかないのですが、
> 恐らく動作すると思います。一度試してみてください。

もしも動作しなかった場合ですが。
Solaris2.6 向けの 1.0のリリースバイナリは公開されていま
せんが、よく見てみると nighty build が存在しますので、1.0 の
ソースコードを自分でビルドすることが可能かもしれません。

http://www.mozilla.org/unix/solaris.html
http://www.mozilla.org/unix/solaris-build.html

あるいは nightly build を使うという選択肢もあります。
http://ftp.mozilla.org/pub/mozilla/nightly/latest-trunk/
但し trunk build なので 1.0 とは違うバージョンですし
1.0 のように調整されているものではないことに注意して
ください。



このトピックの全ページ / [0]

返信不可


- Child Tree -